* {
	margin: 0;
	}

body {
	font-size: 100%;
	width: 800px;
	height: 800px;
	margin: auto;
	background: #F3F3F3;
	
	}
	
h1 {
	height: 2em;
	padding-top: 1em;
	margin-top: 12px;
	margin-bottom: 12px;
	text-align: center;
	}

main {
	padding-top: 1em;
	padding-bottom: 1em;
	text-align: center;
	}

h2 {
	height: 2em;
	font-size: 240%;
	font-family: Arial, sans-serif;
	
	}
footer img {
	padding-top: 0.5em;
	padding-right: 0.5em;
	width: 45px;
	height: 37px;
	float: right;
	}

footer p {
	padding-top: 1em;
	padding-bottom: 1em;
	text-align: center;
	}
	
footer {
	margin-top: 12px;
	
	
}

h1, main, footer {
	background: white;
	border: #FFD100 solid 4px;
	border-radius: 12px;
		}
